9e802930872827354b12711 charset=UTF-8
Last-Modified: Sun, 23 Feb 2025 20:49:35 GMT
Expires: Wed, 21 Feb 2035 20:49:35 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « unittests « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/devtest/mods/unittests/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='f69eead62e71e22d1810e0dedfa363cb9f210268'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>refs</a><a href='/minetest.git/log/games/devtest/mods/unittests/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/unittests/mod.conf?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>tree</a><a href='/minetest.git/commit/games/devtest/mods/unittests/mod.conf?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>commit</a><a href='/minetest.git/diff/games/devtest/mods/unittests/mod.conf?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/unittests/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='f69eead62e71e22d1810e0dedfa363cb9f210268'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>games</a>/<a href='/minetest.git/tree/games/devtest?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/unittests?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>unittests</a>/<a href='/minetest.git/tree/games/devtest/mods/unittests/mod.conf?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>mod.conf</a></div><div class='content'>blob: fa94e01a682b297802e52826db9dd397324aaffe (<a href='/minetest.git/plain/games/devtest/mods/unittests/mod.conf?h=release&amp;id=f69eead62e71e22d1810e0dedfa363cb9f210268'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = unittests
<span class="hl kwa">description</span> = Adds automated unit tests for the engine
<span class="hl kwa">depends</span> = basenodes
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-23 20:49:35 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
